@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans;400,700,300);
/****************************************

    Reset

*****************************************/
/* Reset Style */
@import url(http://fonts.googleapis.com/css7family=Vollkorn;400,700);
@import url(http://fonts.googleapis.com/css7family=Roboto;900,300,700,400);
html {
  font-size: 62.5%;
  overflow-y: scroall;
  overflow-x: hidden;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  -webkit-font-smoothing: antialiased;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

ol, ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

img,
object,
embed {
  vertical-align: top;
}

legend {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img, abbr, acronym, fieldset {
  border: 0;
}

li {
  list-style-type: none;
}

select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

area {
  border: none;
  outline: none;
}

em, strong {
  font-weight: bold;
}

/****************************************

    Link

*****************************************/
a {
  outline: none;
}

a:link {
  color: #333;
  text-decoration: none;
}

a.disable {
  color: #333;
  cursor: default;
}

a:visited {
  color: #fff;
  text-decoration: none;
}

a.disable:hover {
  text-decoration: none;
}

.blank {
  display: inline-block;
  background: url("../img/ico_blank.png") no-repeat right center;
  padding-right: 28px;
}

a.default:link {
  color: #0000ff;
  text-decoration: underline;
}
a.default:link:hover {
  text-decoration: none;
}

a.default:visited {
  color: #800080;
}

a.default:active {
  color: #ff8000;
}

a.default:hover {
  color: #b80120;
}

a.underline {
  text-decoration: underline;
}
a.underline:hover {
  text-decoration: none;
}


/****************************************

    header

*****************************************/
#header {
  width: 100%;
  padding-bottom: 12px;
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
}
#header #logo {
  float: left;
  width: 56%;
  max-width: 100px;
  z-index: 10;
  padding-left: 10px;
  padding-top: 12px;
}
#header #logo img {
  width:100%;
  max-width:100%;
}
#header .subHead {
  float: right;
  width: 44%;
  max-width: 280px;
  margin-right: 3%;
  padding-top: 14px;
}
#header .subHead #acBtn {
  float: right;
  width: 39px;
  height: 26px;
  margin-left: 4%;
  background: url(../../img/common/btn_menu_on.jpg) no-repeat left top;
  background-size: 39px 26px;
  position: relative;
}
#header .subHead #acBtn img {
  width:100%;
  max-width:100%;
}
#header .subHead #acBtn.open img {
  visibility: hidden;
}
#header .subHead #acBtn.open + .btnCv a {
  color: #fff;
  background-color: #1e1e1e;
}
#header .subHead #acBtn.open + .btnCv a:hover {
  color: #1e1e1e;
  background-color: #fff;
}
#header .subHead .btnCv {
  float: right;
  text-align: right;
  width: 68%;
  max-width: 250px;
}
#header .subHead .btnCv a {
  display: inline-block;
  color: #fff;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1;
  padding: 8px 10px;
  background-color: #1e1e1e;
  box-sizing: border-box;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header .subHead .btnCv a:hover {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#acMenu {
  width: 100%;
  padding: 42px 39px 42px;
  background-color: #ececec;
  box-sizing: border-box;
  position: fixed;
  left: 0;
  top: -100%;
  z-index: 10;
}
#acMenu ul {
  padding: 0 15px;
  background-color: #fff;
  box-sizing: border-box;
}
#acMenu ul li {
  width: 100%;
  border-top: 1px solid #ececec;
}
#acMenu ul li:first-child {
  border: none;
}
#acMenu ul li a {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 18px 0;
}
#acMenu ul li img {
  max-width: 413px;
  width: 80%;
}
/****************************************

    common

*****************************************/
#scrollTop {
  text-align: center;
  width: 100%;
  background-color: #ccc;
}
#scrollTop span {
  line-height:1;
  cursor: pointer;
  display: inline-block;
  width: 100%;
  padding: 10px 0;
}
#scrollTop img {
  width: 18px;
}
.btnPageCv {
  text-align: center;
  margin-top:40px;
  padding: 75px 0;
  background: url(../../img/page/bg_page_catalog.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
.btnPageCv a {
  display: inline-block;
  max-width: 318px;
  width: 90%;
  margin: 0 auto;
}
.btnPageCv img {
  width:100%;
  max-width:100%;
}
.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.table-cell {
  display: table-cell;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}

.serif {
  font-family: 'YuMincho','Yu Mincho','游明朝','ヒラギノ明朝 ProN W6','HiraMinProN-W6','HG明朝E','ＭＳ Ｐ明朝','MS PMincho','MS 明朝',serif;
}

.over {
  display: inline-block;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.1s ease-in;
  -o-transition: opacity 0.1s ease-in;
  -webkit-transition: opacity 0.1s ease-in;
  transition: opacity 0.1s ease-in;
}
.over:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

.scale-up {
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.scale-up:hover {
  -moz-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
}

.scale-down {
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.scale-down:hover {
  -moz-transform: scale(0.95, 0.95);
  -ms-transform: scale(0.95, 0.95);
  -webkit-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
}

.grow img {
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}
.grow img:hover {
  -moz-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
}

.mcf:before,
.mcf:after {
  content: " ";
  display: table;
}

.mcf:after {
  clear: both;
}

.mcf {
  *zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.txtL {
  text-align: left;
}

.txtR {
  text-align: right;
}

.txtC {
  text-align: center;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-b-40 {
  margin-bottom: 40px;
}

.m-b-80 {
  margin-bottom: 80px;
}

.m-b-140 {
  margin-bottom: 140px;
}

.m-b-160 {
  margin-bottom: 160px;
}

/* ---------------------------------------------------------------- *

  コーディング規約参考：http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml
                        http://www.cyberagent.co.jp/recruit/techreport/report/

----------------------------------------------------------------- */
/*
 * 共通
 */
body {
  background: #fff;
  position: relative;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fffff;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.4;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #000000;
  z-index: 10;
  padding-bottom: 5px;
}
header {
  *zoom: 1;
}
header:before, header:after {
  content: "";
  display: table;
}
header:after {
  clear: both;
}
header .hNav {
  width: 232px;
  float: right;
  padding-top: 10px;
}
header .hNav {
  *zoom: 1;
}
header .hNav:before, header .hNav:after {
  content: "";
  display: table;
}
header .hNav:after {
  clear: both;
}
header .hNav li {
  float: left;
  width: 90px;
  margin-right: 5px;
  font-size: 13px;
  font-size: 1.3rem;
}
header .hNav li a {
  display: block;
  width: 90px;
  height: 36px;
  border-radius: 3px;
  background: #f35805;
  color: #fff;
  font-weight: bold;
  line-height: 36px;
  text-align: center;
}

#siteLogo {
  width: 33.5px;
  float: left;
  padding: 5px 0 0 18px;
}
#siteLogo img {
  width: 180px;
  height: auto;
}

#content {
  background: #000000;
  overflow-x: hidden;
}

#scrollHideBtn {
  position: fixed;
  right: 8px;
  bottom: 8px;
  z-index: 5;
}
#scrollHideBtn a {
  display: block;
  width: 84px;
  height: 84px;
  background: rgba(243, 88, 5, 0.85);
  border-radius: 50%;
  font-size: 13px;
  font-size: 1.3rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
#scrollHideBtn a .pagetop {
  display: block;
  width: 100%;
  position: relative;
  line-height: 1.1;
  padding-top: 46px;
}
#scrollHideBtn a .pagetop:before {
  content: '';
  width: 17px;
  height: 33px;
  position: absolute;
  top: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: url(../img/common/arw_top.png) no-repeat 0 0;
  background-size: cover;
}
#scrollHideBtn a .toppage {
  display: block;
  width: 100%;
  position: relative;
  line-height: 1.1;
  padding-top: 21px;
}
#scrollHideBtn a .toppage:before {
  content: '';
  width: 42px;
  height: 30px;
  position: absolute;
  top: 38px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: url(../img/common/arw_return.png) no-repeat 0 0;
  background-size: cover;
}

.pagetop {
  background: #000000;
}
.pagetop .fNav ul {
  display: table;
  margin: 0 auto;
  padding-top: 8px;
}
.pagetop .fNav ul li {
  display: table-cell;
  padding: 0 10px;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  border-left: 1px solid #808080;
}
.pagetop .fNav ul li:first-child {
  border: none;
}
.pagetop .fNav ul li a {
  color: #fff;
}
.pagetop #switchPc {
  margin-top: 8px;
  padding: 8px 0;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
  text-align: center;
}
.pagetop #switchPc a {
  position: relative;
  padding-left: 20px;
  color: #fff;
}
.pagetop #switchPc a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 13.5px;
  height: 14px;
  background-image: url(../img/common/ico_pc.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}
.pagetop #copyright {
  padding: 6px 0;
  font-size: 10px;
  font-size: 1rem;
  color: #808080;
  font-weight: bold;
  text-align: center;
}
/****************************************

    footer

*****************************************/
.footer {
  position: relative;
  width: 100%;
  padding: 10px 0;
  overflow: hidden;
  background: #fff;
  z-index: 100;
  text-align: center;
}

.footer {
  *zoom: 1;
}

.footer:before, .footer:after {
  content: "";
  display: table;
}

.footer:after {
  clear: both;
}

.footer .block {
  padding: 10px 0;
}

.footer .foot-nav {
  line-height: 32px;
}

.footer .foot-nav .list {
  *zoom: 1;
}

.footer .foot-nav .list:before, .footer .foot-nav .list:after {
  content: "";
  display: table;
}

.footer .foot-nav .list:after {
  clear: both;
}

.footer .foot-nav .list__item {
  float: left;
  width: 33.333%;
  font-size: 10px;
  text-align: center;
}

.footer .foot-nav .list__item a {
  color: #333;
  text-decoration: none;
}

.footer .logo-footer {
  display: inline-block;
  width: 134px;
  height: 30px;
}

.footer .logo-footer img {
  width: 134px;
  height: 30px;
}

.footer .foot-sns {
  display: inline-block;
}

.footer .foot-sns .list {
  margin-left: 20px;
}

.footer .foot-sns .list__item {
  display: inline-block;
  margin-left: 10px;
}

.footer .foot-sns .list__item a {
  position: relative;
  top: 4px;
  display: block;
  width: 19px;
  height: 19px;
}

.footer .foot-sns .list__item img {
  width: 19px;
  height: 19px;
}

.footer .foot-copy {
  color: #333;
  font-size: 10px;
  line-height: 32px;
}


.sb-toggle-right {
  position: fixed;
  top: 2px;
  right: 4px;
  z-index: 10000;
}

.sb-active .sb-toggle-right {
  position: absolute;
}

#drBtn {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#drBtn p {
  display: block;
  width: 38px;
  height: 36px;
  position: relative;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#drBtn p span, #drBtn p span:before, #drBtn p span:after {
  position: absolute;
  top: 16px;
  left: 5px;
  width: 28px;
  height: 3px;
  display: block;
  background: #ffffff;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#drBtn p span:before {
  content: "";
  left: 0;
  top: -7px;
}
#drBtn p span:after {
  content: "";
  left: 0;
  top: 7px;
}

.sb-active #drBtn {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

#drMenuBtn p {
  display: block;
  width: 38px;
  height: 36px;
  position: relative;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#drMenuBtn p span, #drMenuBtn p span:before, #drMenuBtn p span:after {
  position: absolute;
  top: 16px;
  left: 5px;
  width: 19px;
  height: 3px;
  display: block;
  background: #000;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#drMenuBtn p span:before {
  content: "";
  left: 0;
  top: -7px;
}
#drMenuBtn p span:after {
  content: "";
  left: 0;
  top: 7px;
}

.sb-active #drMenuBtn p {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.sb-active #drMenuBtn p span, .sb-active #drMenuBtn p span:before, .sb-active #drMenuBtn p span:after {
  background: transparent;
  transition-property: all;
  transition-duration: 0.2s;
}
.sb-active #drMenuBtn p span:before {
  background: #fff;
  transform: translateY(7px) rotate(45deg);
  -webkit-transform: translateY(7px) rotate(45deg);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.sb-active #drMenuBtn p span:after {
  background: #fff;
  transform: translateY(-7px) rotate(-45deg);
  -webkit-transform: translateY(-7px) rotate(-45deg);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

#drMenu {
  background: rgba( 0, 0, 0 , 1.0);
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  padding-bottom: 12px;
}
#drMenu .drTtl {
  padding: 20px 10px 0;
  font-size: 15px;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 8px;
}
#drMenu .catalog {
  padding: 9px 10px 11px;
}
#drMenu .catalog a {
  display: block;
  padding: 14px 0;
  background: #ec5805;
  text-align: center;
  color: #fff;
}
#drMenu .catalog a span, #drMenu .catalog a #drBtn p span:before, #drBtn p #drMenu .catalog a span:before, #drMenu .catalog a #drBtn p span:after, #drBtn p #drMenu .catalog a span:after, #drMenu .catalog a #drMenuBtn p span:before, #drMenuBtn p #drMenu .catalog a span:before, #drMenu .catalog a #drMenuBtn p span:after, #drMenuBtn p #drMenu .catalog a span:after {
  padding-left: 24px;
  position: relative;
}
#drMenu .catalog a span:before {
  content: "";
  width: 18px;
  height: 21px;
  position: absolute;
  top: -1px;
  left: 0;
/*  background: url(../img/common/dr_catalog.png) no-repeat 0 0;*/
  background-size: cover;
}
#drMenu .mainmenu {
  margin: 0 10px;
}
#drMenu .mainmenu li>a.innergarage {
  border-bottom: 1px solid #404040;
}
#drMenu .mainmenu li:first-child {
  border-top: 1px solid #404040;
}
#drMenu .mainmenu li a {
  display: block;
  height: 43px;
  padding-left: 10px;
  line-height: 46px;
  position: relative;
  color: #fff;
}
#drMenu .mainmenu li a.box {
	line-height: 20px;
	margin-top: 9px;
	padding-bottom: 5px;
	border-bottom: 1px solid #404040;
}
#drMenu .mainmenu li a.freedesign {
	line-height: 20px;
	margin-top: 9px;
	padding-bottom: 5px;
	border-bottom: 1px solid #404040;
}
#drMenu .mainmenu li drTtl a:visited {
	color: #fff;
	text-decoration: none;
}
#drMenu .mainmenu li a:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}
#drMenu .mainmenu li a:after {
  content: "";
  width: 12.5px;
  height: 19px;
  position: absolute;
  top: 12.5px;
  right: 3px;
}
#drMenu .mainmenu li a.top:before {
  width: 21px;
  height: 18px;
  top: 12.5px;
  left: 0px;
}
#drMenu .mainmenu li a.lineup:before {
  width: 22.5px;
  height: 23px;
  top: 9.5px;
  left: 5.5px;
}
#drMenu .mainmenu li a.gallery:before {
  width: 24px;
  height: 23px;
  top: 10px;
  left: 4.5px;
}
#drMenu .mainmenu li a.other:before {
  width: 22.5px;
  height: 22.5px;
  top: 10.5px;
  left: 5.5px;
}
#drMenu .mainmenu li a.tenjijo:before {
  width: 27px;
  height: 20px;
  top: 11px;
  left: 3px;
}
#drMenu .mainmenu li a.bunjyo:before {
  width: 27.5px;
  height: 20px;
  top: 10.5px;
  left: 3px;
}
#drMenu .submenu {
  margin: 12px 10px 0;
}
#drMenu .submenu ul {
  width: 100%;
  display: table;
  table-layout: fixed;
}
#drMenu .submenu ul li {
  box-sizing: border-box;
  display: table-cell;
  border: 1px dotted #404040;
  border-left: none;
  vertical-align: middle;
  position: relative;
}
#drMenu .submenu ul li:first-child {
  border-left: 1px dotted #404040;
}
#drMenu .submenu ul li a {
  display: block;
  padding: 7px 0 5px 10px;
  font-weight: bold;
}
#drMenu .submenu ul li a:after {
  content: "";
  width: 5.5px;
  height: 8px;
  position: absolute;
  top: 42%;
  right: 6px;
  background-size: cover;
}
#drMenu .fmenu ul {
  display: table;
  margin: 16px 0 0 0;
  width: 100%;
  box-sizing: border-box;
  padding: 0 7px;
}
#drMenu .fmenu ul li {
  display: table-cell;
  padding: 0 3px;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  border-left: 1px solid #808080;
}
#drMenu .fmenu ul li:first-child {
  border: none;
}
#drMenu .fmenu ul li a {
  color: #333;
}

.hosoku {
  padding-left: 7px;
  margin: 5px 5px 5px 5px;
  color: #fff;
    font-size: 0.7rem;
}

.slide_title {
  padding: 20px;
  margin: 30px 0 0 10px;
  color: #fff;
}

.clearfix:before,
.clearFix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

.clearfix{
 *zoom: 1;
}
